## r-cran-openxlsx 4.1.0

=== DESCRIPTION ===
Package: openxlsx
Type: Package
Title: Read, Write and Edit XLSX Files
Version: 4.1.0
Date: 2018-05-26
Authors@R: c(
    person("Alexander", "Walker",
    email = "Alexander.Walker1989@gmail.com", role = c("aut", "cre")),
    person("Luca", "Braglia", role = "ctb"))
URL: https://github.com/awalker89/openxlsx
BugReports: https://github.com/awalker89/openxlsx/issues
Maintainer: Alexander Walker <Alexander.Walker1989@gmail.com>
Description: Simplifies the creation of Excel .xlsx files by providing a high
    level interface to writing, styling and editing worksheets. Through the use of
    'Rcpp', read/write times are comparable to the 'xlsx' and 'XLConnect' packages
    with the added benefit of removing the dependency on Java.
License: MIT + file LICENSE
LinkingTo: Rcpp
Encoding: UTF-8
Depends: R (>= 3.3.0)
Imports: methods, Rcpp, grDevices, stats, utils, zip
VignetteBuilder: knitr
Suggests: knitr, testthat
RoxygenNote: 6.0.1.9000
Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
        'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
        'baseXML.R' 'borderFunctions.R' 'chartsheet_class.R'
        'conditional_formatting.R' 'helperFunctions.R' 'loadWorkbook.R'
        'onUnload.R' 'openXL.R' 'openxlsx.R' 'openxlsxCoerce.R'
        'readWorkbook.R' 'sheet_data_class.R'
        'workbook_column_widths.R' 'workbook_read_workbook.R'
        'workbook_write_data.R' 'worksheet_class.R' 'wrappers.R'
        'writeData.R' 'writeDataTable.R' 'writexlsx.R'
NeedsCompilation: yes
Packaged: 2018-05-26 13:55:02 UTC; Alex
Author: Alexander Walker [aut, cre],
  Luca Braglia [ctb]
Repository: CRAN
Date/Publication: 2018-05-26 15:20:49 UTC
