=== debian/changelog ===
r-cran-openxlsx (4.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-zip (now in unstable) to (Build-)Depends

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Aug 2018 14:55:43 -0500

r-cran-openxlsx (4.0.17-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #894633)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Apr 2018 12:04:03 -0500
