=== debian/control ===
Source: r-cran-openxlsx
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-rcpp, r-cran-zip
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
Homepage: https://cran.r-project.org/package=openxlsx

Package: r-cran-openxlsx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-zip
Description: GNU R package to read and write XLSX files
 The openxlsx package simplifies the creation of Excel .xlsx files by
 providing a high level interface to writing, styling and editing
 worksheets. Through the use of 'Rcpp', read/write times are
 comparable to the 'xlsx' and 'XLConnect' packages with the added
 benefit of removing the dependency on Java.
