## r-cran-openxlsx 4.1.4

=== DESCRIPTION ===
Type: Package
Package: openxlsx
Title: Read, Write and Edit xlsx Files
Version: 4.1.4
Date: 2019-12-04
Authors@R: 
    c(person(given = "Philipp",
             family = "Schauberger",
             role = c("aut", "cre"),
             email = "philipp@schauberger.co.at"),
      person(given = "Alexander",
             family = "Walker",
             role = "aut",
             email = "Alexander.Walker1989@gmail.com"),
      person(given = "Luca",
             family = "Braglia",
             role = "ctb"))
Description: Simplifies the creation of Excel .xlsx files by
    providing a high level interface to writing, styling and editing
    worksheets. Through the use of 'Rcpp', read/write times are comparable
    to the 'xlsx' and 'XLConnect' packages with the added benefit of
    removing the dependency on Java.
License: MIT + file LICENSE
URL: https://ycphs.github.io/openxlsx/index.html,
        https://github.com/ycphs/openxlsx
BugReports: https://github.com/ycphs/openxlsx/issues
Depends: R (>= 3.3.0)
Imports: grDevices, methods, Rcpp, stats, utils, zip, stringi
Suggests: knitr, testthat, roxygen2
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.2
Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
        'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
        'baseXML.R' 'borderFunctions.R' 'chartsheet_class.R'
        'conditional_formatting.R' 'helperFunctions.R' 'loadWorkbook.R'
        'onUnload.R' 'openXL.R' 'openxlsx.R' 'openxlsxCoerce.R'
        'readWorkbook.R' 'sheet_data_class.R'
        'workbook_column_widths.R' 'workbook_read_workbook.R'
        'workbook_write_data.R' 'worksheet_class.R' 'wrappers.R'
        'writeData.R' 'writeDataTable.R' 'writexlsx.R'
NeedsCompilation: yes
Packaged: 2019-12-06 12:16:01 UTC; ceadm
Author: Philipp Schauberger [aut, cre],
  Alexander Walker [aut],
  Luca Braglia [ctb]
Maintainer: Philipp Schauberger <philipp@schauberger.co.at>
Repository: CRAN
Date/Publication: 2019-12-06 12:50:02 UTC
