## r-cran-openxlsx 4.1.5

=== debian/changelog ===
r-cran-openxlsx (4.1.5-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:06 +0000

r-cran-openxlsx (4.1.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 May 2020 21:33:16 -0500
