## r-cran-openxlsx 4.2.3

=== debian/changelog ===
r-cran-openxlsx (4.2.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Oct 2020 08:03:28 -0500

r-cran-openxlsx (4.2.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Sep 2020 18:05:45 -0500
