=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-rcpp, r-cran-zip, r-cran-stringi, r-cran-rlang
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-openxlsx
 Vcs-Git: https://salsa.debian.org/edd/r-cran-openxlsx.git
