=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/openxlsx_([-\d\.]*)\.tar.gz
