## r-cran-openxlsx 4.2.5

=== DESCRIPTION ===
Type: Package
Package: openxlsx
Title: Read, Write and Edit xlsx Files
Version: 4.2.5
Date: 2021-12-13
Authors@R: 
    c(person(given = "Philipp",
             family = "Schauberger",
             role = c("aut", "cre"),
             email = "philipp@schauberger.co.at"),
      person(given = "Alexander",
             family = "Walker",
             role = "aut",
             email = "Alexander.Walker1989@gmail.com"),
      person(given = "Luca",
             family = "Braglia",
             role = "ctb"),
      person(given = "Joshua",
             family = "Sturm",
             role = "ctb"),
      person(given = "Jan Marvin",
             family = "Garbuszus",
             role = "ctb",
             email = "jan.garbuszus@ruhr-uni-bochum.de"),
      person(given = "Jordan Mark",
             family = "Barbone",
             role = "ctb",
             email = "jmbarbone@gmail.com",
             comment = c(ORCID = "0000-0001-9788-3628")))
Description: Simplifies the creation of Excel .xlsx files by providing a
    high level interface to writing, styling and editing worksheets.
    Through the use of 'Rcpp', read/write times are comparable to the
    'xlsx' and 'XLConnect' packages with the added benefit of removing the
    dependency on Java.
License: MIT + file LICENSE
URL: https://ycphs.github.io/openxlsx/index.html,
        https://github.com/ycphs/openxlsx
BugReports: https://github.com/ycphs/openxlsx/issues
Depends: R (>= 3.3.0)
Imports: grDevices, methods, Rcpp, stats, stringi, utils, zip
Suggests: knitr, rmarkdown, roxygen2, testthat
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
        'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
        'asserts.R' 'baseXML.R' 'borderFunctions.R' 'build_workbook.R'
        'chartsheet_class.R' 'conditional_formatting.R'
        'data-fontSizeLookupTables.R' 'helperFunctions.R'
        'loadWorkbook.R' 'onUnload.R' 'openXL.R' 'openxlsx-package.R'
        'openxlsx.R' 'openxlsxCoerce.R' 'readWorkbook.R'
        'sheet_data_class.R' 'utils.R' 'workbook_column_widths.R'
        'workbook_read_workbook.R' 'workbook_write_data.R'
        'worksheet_class.R' 'wrappers.R' 'writeData.R'
        'writeDataTable.R' 'writexlsx.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2021-12-13 22:06:56 UTC; PhilippSchauberger
Author: Philipp Schauberger [aut, cre],
  Alexander Walker [aut],
  Luca Braglia [ctb],
  Joshua Sturm [ctb],
  Jan Marvin Garbuszus [ctb],
  Jordan Mark Barbone [ctb] (<https://orcid.org/0000-0001-9788-3628>)
Maintainer: Philipp Schauberger <philipp@schauberger.co.at>
Repository: CRAN
Date/Publication: 2021-12-14 14:20:06 UTC
