## r-cran-openxlsx 4.2.5.1

=== debian/changelog ===
r-cran-openxlsx (4.2.5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2022 23:19:42 -0500
