## r-cran-openxlsx 4.2.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: openxlsx
 Title: Read, Write and Edit xlsx Files
-Version: 4.2.5
-Date: 2021-12-13
+Version: 4.2.5.2
+Date: 2023-02-06
 Authors@R: 
     c(person(given = "Philipp",
              family = "Schauberger",
@@ -56,7 +56,7 @@
         'worksheet_class.R' 'wrappers.R' 'writeData.R'
         'writeDataTable.R' 'writexlsx.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2021-12-13 22:06:56 UTC; PhilippSchauberger
+Packaged: 2023-02-06 17:24:58 UTC; hornik
 Author: Philipp Schauberger [aut, cre],
   Alexander Walker [aut],
   Luca Braglia [ctb],
@@ -65,4 +65,4 @@
   Jordan Mark Barbone [ctb] (<https://orcid.org/0000-0001-9788-3628>)
 Maintainer: Philipp Schauberger <philipp@schauberger.co.at>
 Repository: CRAN
-Date/Publication: 2021-12-14 14:20:06 UTC
+Date/Publication: 2023-02-06 17:57:52 UTC
