## r-cran-openxlsx 4.2.6.1

=== debian/changelog ===
r-cran-openxlsx (4.2.6.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jul 2024 15:13:31 -0500
