## r-cran-openxlsx 4.2.7.1

=== debian/changelog ===
r-cran-openxlsx (4.2.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Sep 2024 05:31:28 -0500

r-cran-openxlsx (4.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2024 06:21:25 -0500
