=== debian/changelog ===
r-cran-openxlsx (4.2.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Jan 2025 21:46:38 -0600
