## r-cran-openxlsx 4.2.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: openxlsx
 Title: Read, Write and Edit xlsx Files
-Version: 4.2.8
-Date: 2025-01-25
+Version: 4.2.8.1
+Date: 2025-10-30
 Authors@R: 
     c(person(given = "Philipp",
              family = "Schauberger",
@@ -51,7 +51,7 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Collate: 'CommentClass.R' 'HyperlinkClass.R' 'RcppExports.R'
         'class_definitions.R' 'StyleClass.R' 'WorkbookClass.R'
         'asserts.R' 'baseXML.R' 'borderFunctions.R' 'build_workbook.R'
@@ -65,15 +65,16 @@
         'writeData.R' 'writeDataTable.R' 'writexlsx.R' 'zzz.R'
 LazyData: true
 NeedsCompilation: yes
-Packaged: 2025-01-25 19:28:01 UTC; janmarvingarbuszus
+Packaged: 2025-10-30 20:28:52 UTC; janmarvingarbuszus
 Author: Philipp Schauberger [aut],
   Alexander Walker [aut],
   Luca Braglia [ctb],
   Joshua Sturm [ctb],
   Jan Marvin Garbuszus [ctb, cre],
-  Jordan Mark Barbone [ctb] (<https://orcid.org/0000-0001-9788-3628>),
+  Jordan Mark Barbone [ctb] (ORCID:
+    <https://orcid.org/0000-0001-9788-3628>),
   David Zimmermann [ctb],
   Reinhold Kainhofer [ctb]
 Maintainer: Jan Marvin Garbuszus <jan.garbuszus@ruhr-uni-bochum.de>
 Repository: CRAN
-Date/Publication: 2025-01-25 20:30:02 UTC
+Date/Publication: 2025-10-31 06:10:51 UTC
