=== debian/changelog ===
r-cran-openxlsx (4.2.8.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Nov 2025 05:26:37 -0600
